import axios from "../../utils/axios";

export function getSetup(query) {
    return axios(
        {
            url: "/sale/info/setup",
            method: "get",
            params: query
        }
    );
}

export function modifySetup(query) {
    return axios(
        {
            url: "/sale/info/setup/modify",
            method: "post",
            data: query
        }
    );
}


